Bug 471295 - gajim-0.12-beta1 is available
gajim-0.12-beta1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 16:15 EST by fever
Modified: 2008-12-17 23:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 23:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-11-12 16:15:06 EST
gajim-0.12-beta1 is already available. Repo version is 0.11.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Matěj Cepl 2008-11-14 09:11:48 EST
I guess this superseeds bug 459423, right? :)

Anyway, scratch build is available at http://koji.fedoraproject.org/scratch/mcepl/task_932375/
Comment 2 Florent Le Coz 2008-11-14 10:00:27 EST
0.12 should be in fedora 10 repos (even in beta version), in replacement of the 0.11.4, because this one (the 0.11.4) is very unstable has many critical bugs.

see : https://www.lagaule.org/pipermail/gajim-devel/2008-November/000499.html
Comment 3 Debarshi Ray 2008-11-15 08:35:27 EST
(In reply to comment #2)

> 0.12 should be in fedora 10 repos (even in beta version), in replacement of the
> 0.11.4, because this one (the 0.11.4) is very unstable has many critical bugs.

Only Gajim 0.12 Alpha was available when we approached our development freeze for Fedora 10. Considering that Debian is also planning to ship 0.11.4 in their next stable release, I did not consider it to be so much of a problem.

Now that the Beta is available I will build it for F-9, F-10 and devel (future F-11) and let it stay in the relevant updates-testing repositories for an extended period of time. If things remain sane and we do not get 0.12 stable by then, I will push them into the updates repositories.

In case you need 0.12 for F-8, let me know. Otherwise I am not going to update it since we are close to F-8's EOL.
Comment 4 Debarshi Ray 2008-11-16 23:12:57 EST
Here is an initial SRPM: http://rishi.fedorapeople.org/gajim-0.12-0.1.beta1.fc9.src.rpm

It needs some more testing, especially regarding missing dependencies. After that I will put it in the updates-testing repositories.

Matej, from https://fedoraproject.org/wiki/Packaging/NamingGuidelines#PreReleasePackages gajim-0.12-0.1.beta1 seems a better choice for the NEVRA. What do you think?
Comment 5 Bug Zapper 2008-11-26 00:16:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Florent Le Coz 2008-12-17 06:58:30 EST
Hi

Gajim 0.12 (stable) is out.

See complete changelog here : http://trac.gajim.org/browser/tags/gajim-0.12/ChangeLog

Will it be packaged for f9 and f10?
Comment 7 Debarshi Ray 2008-12-17 23:06:10 EST
Gajim 0.12 has now been tagged and built for F-9, F-10 and devel.

Note You need to log in before you can comment on or make changes to this bug.